## cedarview-graphics-drivers 20120717

=== debian/changelog ===
cedarview-graphics-drivers (20120717-0ubuntu1) precise-proposed; urgency=low

  [ Robert Hooker, Jani Monoses, Steve Langasek]

  * Initial packaging corresponding to Intel's 1.0.2 code drop. (LP: #1025716)

 -- Jani Monoses <jani.monoses@canonical.com>  Wed, 01 Aug 2012 00:35:09 +0300
