=== debian/control ===
Source: cedarview-graphics-drivers
Section: x11
Priority: optional
Maintainer: Jani Monoses <jani@ubuntu.com>
Build-Depends:
 debhelper (>= 8.0.0),
 xserver-xorg-dev,
 bzip2,
 libwsbm1,
 libxfixes3,
 libxext6
Standards-Version: 3.9.3

Package: cedarview-graphics-drivers
Architecture: i386
Pre-Depends: ${misc:Pre-Depends}
Depends:
 ${shlibs:Depends},
 ${xviddriver:Depends},
 ${misc:Depends},
 cedarview-drm,
 xserver-xorg-core (>= 2:1.10.99.901),
 xorg-video-abi-11
Provides: ${xviddriver:Provides}
Description: Intel binary Xorg driver for GMA3600 (Cedarview) GPUs.
 This package contains the proprietary firmware and drivers
 needed to run hardware accelerated Open GLES 2.0 under X11
 on Intel Cedarview based hardware.
